<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator describes global trends in sea surface temperature." />
<meta name="DC.title" content="Climate Change Indicators: Sea Surface Temperature" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ocean; sea; surface; temperature" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Sea Surface Temperature | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153333 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Sea Surface Temperature</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator describes global trends in sea surface temperature.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Average Global Sea Surface Temperature, 1880–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing changes in average global sea surface temperature from 1880 to 2015." title="Average Global Sea Surface Temperature, 1880–2015" height="580" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/sea-surface-temp-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/sea-surface-temp_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/sea-surface-temp-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This graph shows how the average surface temperature of the world’s oceans has changed since 1880. This graph uses the 1971 to 2000 average as a baseline for depicting change. Choosing a different baseline period would not change the shape of the data over time. The shaded band shows the range of uncertainty in the data, based on the number of measurements collected and the precision of the methods used.</p>

					<p>Data source: NOAA, 2016<a href="#ref6"><sup>6</sup></a><br /><em>Web update: August 2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Change in Sea Surface Temperature, 1901–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Color-coded map of the world showing changes in average sea surface temperature from 1901 to 2015." title="Change in Sea Surface Temperature, 1901–2015" height="660" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/sea-surface-temp-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/sea-surface-temp_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/sea-surface-temp-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This map shows how average sea surface temperature around the world changed between 1901 and 2015. It is based on a combination of direct measurements and satellite measurements. A black “+” symbol in the middle of a square on the map means the trend shown is statistically significant. White areas did not have enough data to calculate reliable long-term trends.</p>

					<p>Data source: IPCC, 2013<a href="#ref7"><sup>7</sup></a>; NOAA, 2016<a href="#ref8"><sup>8</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing changes in average global sea surface temperature from 1880 to 2015." title="Average Global Sea Surface Temperature, 1880–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-surface-temp-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Average Global Sea Surface Temperature, 1880–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Color-coded map of the world showing changes in average sea surface temperature from 1901 to 2015." title="Change in Sea Surface Temperature, 1901–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-surface-temp-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Change in Sea Surface Temperature, 1901–2015</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121165 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Sea surface temperature increased during the 20<sup>th</sup> century and continues to rise. From 1901 through 2015, temperature rose at an average rate of 0.13°F per decade (see Figure 1).</li>
			<li>Sea surface temperature has been consistently higher during the past three decades than at any other time since reliable observations began in 1880 (see Figure 1).</li>
			<li>Based on the historical record, increases in sea surface temperature have largely occurred over two key periods: between 1910 and 1940, and from about 1970 to the present. Sea surface temperature appears to have cooled between 1880 and 1910 (see Figure 1).</li>
			<li>Changes in sea surface temperature vary regionally. While most parts of the world’s oceans have seen temperature rise, a few areas have actually experienced cooling—for example, parts of the North Atlantic (see Figure 2).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Sea surface temperature—the temperature of the water at the ocean surface—is an important physical attribute of the world’s oceans. The surface temperature of the world’s oceans varies mainly with latitude, with the warmest waters generally near the equator and the coldest waters in the Arctic and Antarctic regions. As the oceans absorb more heat, sea surface temperature increases and the ocean circulation patterns that transport warm and cold water around the globe change.</p>

		<p>Changes in sea surface temperature can alter marine ecosystems in several ways. For example, variations in ocean temperature can affect what species of plants, animals, and microbes are present in a location, alter migration and breeding patterns, threaten sensitive ocean life such as corals, and change the frequency and intensity of harmful algal blooms such as “red tide.”<a href="#ref1"><span style="vertical-align:baseline">1</span></a> Over the long term, increases in sea surface temperature could also reduce the circulation patterns that bring nutrients from the deep sea to surface waters. Changes in reef habitat and nutrient supply could dramatically alter ocean ecosystems and lead to declines in fish populations, which in turn could affect people who depend on fishing for food or jobs.<a href="#ref2"><sup>2</sup></a></p>

		<p>Because the oceans continuously interact with the atmosphere, sea surface temperature can also have profound effects on global climate. Increases in sea surface temperature have led to an increase in the amount of atmospheric water vapor over the oceans.<a href="#ref3"><sup>3</sup></a> This water vapor feeds weather systems that produce precipitation, increasing the risk of heavy rain and snow (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation">Heavy Precipitation</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity">Tropical Cyclone Activity</a> indicators). Changes in sea surface temperature can shift storm tracks, potentially contributing to droughts in some areas.<sup><a href="#ref4">4</a></sup> Increases in sea surface temperature are also expected to lengthen the growth season for certain bacteria that can contaminate seafood and cause foodborne illnesses, thereby increasing the risk of health effects.<a href="#ref5"><sup>5</sup></a></p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator tracks average global sea surface temperature from 1880 through 2015. It also includes a map to show how change in sea surface temperature has varied across the world’s oceans since 1901.</p>

		<p>Techniques for measuring sea surface temperature have evolved since the 1800s. For instance, the earliest data were collected by inserting a thermometer into a water sample collected by lowering a bucket from a ship. Today, temperature measurements are collected more systematically from ships, as well as at stationary and drifting buoys.</p>

		<p>The National Oceanic and Atmospheric Administration has carefully reconstructed and filtered the data in Figure 1 to correct for biases in the different collection techniques and to minimize the effects of sampling changes over various locations and times. The data are shown as anomalies, or differences, compared with the average sea surface temperature from 1971 to 2000. The map in Figure 2 was developed by the Intergovernmental Panel on Climate Change, which calculated long-term trends based on a collection of published studies.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Both components of this indicator are based on instrumental measurements of surface water temperature. Due to denser sampling and improvements in sampling design and measurement techniques, newer data are more precise than older data. The earlier trends shown by this indicator have less certainty because of lower sampling frequency and less precise sampling methods.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for Figure 1 were provided by the National Oceanic and Atmospheric Administration’s National Centers for Environmental Information and are available online at: <a href="http://www.ncdc.noaa.gov/data-access/marineocean-data/extended-reconstructed-sea-surface-temperature-ersst">www.ncdc.noaa.gov/data-access/marineocean-data/extended-reconstructed-sea-surface-temperature-ersst</a>. These data were reconstructed from measurements of water temperature, which are available from the National Oceanic and Atmospheric Administration at: <a href="http://icoads.noaa.gov/products.html">http://icoads.noaa.gov/products.html</a>. Figure 2 is an updated version of a map that appeared in the Intergovernmental Panel on Climate Change’s Fifth Assessment Report (<a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>), which gathered data from a variety of studies that provide the best available information about climate change.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1.</sup> For example, see: Ostrander, G.K., K.M. Armstrong, E.T. Knobbe, D. Gerace, and E.P. Scully. 2000. Rapid transition in the structure of a coral reef community: The effects of coral bleaching and physical disturbance. P. Natl. Acad. Sci. USA. 97(10):5297–5302.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2.</sup> Pratchett, M.S., S.K. Wilson, M.L. Berumen, and M.I. McCormick. 2004. Sublethal effects of coral bleaching on an obligate coral feeding butterflyfish. Coral Reefs 23(3):352–356.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4. </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5.</sup> Trtanj, J., L. Jantarasami, J. Brunkard, T. Collier, J. Jacobs, E. Lipp, S. McLellan, S. Moore, H. Paerl, J. Ravenscroft, M. Sengco, and J. Thurston. 2016. Chapter 6: Climate impacts on water-related illness. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6.</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. Extended reconstructed sea surface temperature (ERSST.v4). National Centers for Environmental Information. Accessed March 2016. <a href="http://www.ncdc.noaa.gov/data-access/marineocean-data/extended-reconstructed-sea-surface-temperature-ersst">www.ncdc.noaa.gov/data-access/marineocean-data/extended-reconstructed-sea-surface-temperature-ersst</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8.</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. NOAA Merged Land Ocean Global Surface Temperature Analysis (NOAAGlobalTemp): Global gridded 5° x 5° data. National Centers for Environmental Information. Accessed June 2016. <a href="https://www.ncdc.noaa.gov/data-access/marineocean-data/noaa-global-surface-temperature-noaaglobaltemp">www.ncdc.noaa.gov/data-access/marineocean-data/noaa-global-surface-temperature-noaaglobaltemp</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13523 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ocean Heat" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ocean-heat-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Sea Surface Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-surface-temp-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Sea Level" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-level-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/atlantic-coast"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Land Loss Along the Atlantic Coast" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/land-loss-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Coastal Flooding" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/coastal-flooding-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ocean Acidity" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/acidity-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished active-trail menu-link">Oceans</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat" class="menu-node-unpublished menu-link">Ocean Heat</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature" class="menu-node-unpublished active-trail menu-link active">Sea Surface Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level" class="menu-node-unpublished menu-link">Sea Level</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/atlantic-coast" class="menu-node-unpublished menu-link">A Closer Look: Land Loss Along the Atlantic Coast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding" class="menu-node-unpublished menu-link">Coastal Flooding</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity" class="menu-node-unpublished menu-link">Ocean Acidity</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 1;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:04:45 -->